<div class="sc-c-megamenu dropdown" aria-expanded="false" menu-title="Holidays">
    <div class="sc-c-megamenu-header">
        <h4 class="sc-c-megamenu-header__heading">Destinations</h4>
        <a href="#" class="sc-c-megamenu-header__link">
                                                    Go to Destinations homepage
                                                </a>
    </div>
    <div class="sc-c-megamenu-content">
        <ul class="sc-c-megamenu-categories" role="menu">
            <li class="sc-c-megamenu-categories__item" role="none" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button active" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Africa
                                                        </a>
                <div class="sc-c-megamenu-category-panel open">
                    <div aria-expanded="true">
                        <div class="sc-c-megamenu-sections sc-c-megamenu-sections--in-category">
                            <div class="sc-c-megamenu-section">
                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <h5>South Africa</h5>
                                    <ul>
                                        <li>
                                            <a href="/holidays/south-africa/gauteng/johannesburg.html" data-tracking-path="Destinations|Africa|Section One|South Africa|Johannesburg" sc-megamenu-link="">Johannesburg</a>
                                        </li>
                                        <li>
                                            <a href="/holidays/south_africa/holidays_in_cape_town.html" data-tracking-path="Destinations|Africa|Section One|South Africa|Western Cape Province" sc-megamenu-link="">Western Cape Province</a>
                                        </li>
                                        <li>
                                            <a href="/holidays/south-africa/kwa-zulu-natal/durban.html" data-tracking-path="Destinations|Africa|Section One|South Africa|Durban" sc-megamenu-link="">Durban</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="sc-c-megamenu-section">
                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <h5>Morocco</h5>
                                    <ul>
                                        <li>
                                            <a href="/holidays/morocco/casablanca.html" data-tracking-path="Destinations|Africa|Section Two|Morocco|Casablanca" sc-megamenu-link="">Casablanca</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="sc-c-megamenu-section">
                                <a href="holidaydeals" data-tracking-path="Holidays|Holiday Types|Section Three|Holiday Deals" sc-megamenu-link="">
                                    <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                                        <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/b0edf127-0142-e811-80d5-f8bc124783a3" width="300">
                                    </div>
                                </a>
                                <a href="hotels/offers/short-getaways" class="sc-c-megamenu-image-caption" data-tracking-path="Hotels|City Hotels|Section Three|Short Getaways" sc-megamenu-link="">View All Deals</a>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
            <li class="sc-c-megamenu-categories__item" role="none" ng-mouseenter="mmc.itemEvents.mouseenter($event)" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Asia
                                                        </a>
            </li>
            <li class="sc-c-megamenu-categories__item" role="none" ng-mouseenter="mmc.itemEvents.mouseenter($event)" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Australia
                                                        </a>
            </li>
            <li class="sc-c-megamenu-categories__item" role="none" ng-mouseenter="mmc.itemEvents.mouseenter($event)" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Americas
                                                        </a>
            </li>
            <li class="sc-c-megamenu-categories__item" role="none" ng-mouseenter="mmc.itemEvents.mouseenter($event)" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Indian Ocean
                                                        </a>
            </li>
            <li class="sc-c-megamenu-categories__item" role="none" ng-mouseenter="mmc.itemEvents.mouseenter($event)" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Middle East
                                                        </a>
            </li>
        </ul>
    </div>
</div>
